<!DOCTYPE html>
<html lang="{{ page.lang | default: 'en' }}">
  {% include base/head.html title=page.title -%}

  <body id="top" class="bg-dots pt-0">
    {% include base/navbar.html -%}
    {% include people/header.html %}

    <main class="container pb-5 bg-body border-top border-5 border-primary rounded shadow mt-n6">
      <div class="row justify-content-center">
        <div class="col-sm-12 col-lg-8">
          <div class="content">
          {{ content }}
          </div>
        </div>
      </div>
    </main>

    {% if page.with_footer == true %}
    <footer class="footer small bg-dark bg-image text-light">
      {% if page.with_shortcuts != false %}
      <div class="container">
        {% include base/shortcuts.html %}
      </div>
      {% endif %}

      {% if page.with_finale != false %}
      <div class="container border-5 border-top border-primary">
      {% include base/finale.html %}
      </div>
      {% endif %}

      {% if page.with_sponsors != false %}
      <div class="container-fluid bg-light">
        <div class="container">
        {% include sponsors/carousel.html -%}
        </div>
      </div>
      {% endif %}

      {% if page.with_copyright != false %}
      <div class="container py-1">
        {% include base/copyright.html %}
      </div>
      {% endif %}

    </footer>
    {% endif %}

    {% include base/script.html -%}
  </body>
</html>
